/* ======================================================================================================================================================
Team Member
====================================================================================================================================================== */
.avia-team-member{margin:30px 0; clear:both;}
.avia-team-member.avia-builder-el-no-sibling{margin:0;}
.team-member-name{margin-top:7px; font-size: 1.55em; }
.team-member-job-title{margin-top:-7px; font-size: 1em; }
.team-member-description{}
.team-social a{text-decoration: none; position: relative; border-radius: 30px; padding: 0 16px; background: #fff;margin: 3px; display: inline-block; height:53px; line-height:54px; width:53px; }
.team-img-container{ position: relative; overflow: hidden; border-radius: 3px; text-align: center; margin-bottom:10px; }
.team-img-container img{ display:block; margin:0 auto; width:100%;}
.team-img-container img.av-team-img-original{ width:auto; max-width:100%; }

.avia-team-member .team-social{
border: 7px solid rgba(0, 0, 0, 0.1);
posi